import req from '@/request.js';

const bpmModel = window.context.bpmModel;
const bpmRunTime = window.context.bpmRunTime;
const portal = window.context.portal;
export default {
  // 数据推送日志
  pushLogs(data) {
    return new Promise((resolve, reject) => {
      req.post(`${portal}/biz/dataShare/sharePushdataLog/v1/query`, data).then(
        response => {
          resolve(response.data);
        },
        error => {
          reject(error);
        },
      );
    });
  },
};
